/* TO REMOVE */
.okvert { color: green; font-weight: bold; }

/* BODY */
body {font-size: 11px;font-family: verdana;margin:0px;}
td{font-size: 11px;font-family: verdana;}

/* LINKS */
a {color: #27477d;text-decoration:none;}
a:hover {color: #000000; text-decoration: underline;}

.black {color: #000000;}
.black:hover { color: #000000;}

.taberreurs {
	color: #ff0000;
	background-color: #ffeaea;
	padding: 2px;
	height: auto;
	margin-bottom:20px;
	border: 1px dashed #ff0000;
}

.tabok {
	color: #006633;
	background-color: #d9f9ca;
	padding: 2px;
	height: auto;
	border: 1px dashed #006633;
	margin-bottom:20px;
}
.header_txt{
	height:12px;
	padding-top:2px;
	font-size:11px;
	font-family:Tahoma;
}

.connexion
{
	color: #022c5a;
	padding:2px;
	font-weight: normal;
	border:1px solid #999999;;
	background-color: #ffffff;
	width:125px;
}

.question
{
	display:block; height:22px; padding:5px 0 0 30px; 
	background:url(../images/puce_listing.png) no-repeat center left; border-bottom:solid #C8C8C8 1px; text-decoration:none;
}
	
.question:hover,
.question:focus {
	text-decoration:none; 
	background:url(../images/puce_listing_up.png) no-repeat center left; color:black; 
	font-weight:bold;
}

#nav_menu{text-align:left;margin-left:10px;margin-top:10px;}
#nav_menu h2{font: lighter 18px "trebuchet ms";color: #e75802;border-bottom: 1px dotted #e75802;margin-bottom: 5px;}
#nav_menu ul.list-category li {background: url("../design/bullet-blue.gif") no-repeat left 6px;	padding-left: 20px;}
#nav_menu ul.list-category a {font-size:11px;}
#nav_menu ul.list-cat-tuto li {padding: 7px 0px 2px 27px;}
#nav_menu a{font: bold 14px "trebuchet ms";color: #414141;text-decoration: none;}
#nav_menu a:hover{color: #e75802;text-decoration: underline;}
#nav_menu ul , li { margin:0; padding:0; list-style-type:none; }
#nav_menu ul li{padding: 3px 0px 1px 20px;border-bottom: 1px dotted #cdcdcd;}

.tapisserie {
	background-image: url(../images/tapisseries/texture-grise.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.tapisserie-bleu {
	background-image: url(../images/tapisseries/degrade-bleu.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.menu-central {
	background-image: url(../images/central/encart-menu.gif);
	background-repeat: repeat-y;
	background-position: left top;
}

.delete-button
{
	cursor:pointer;
	background: transparent url(../images/remove.png) no-repeat center center;
	width:16px;height:16px;
}


